import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-cancel-stock',
  templateUrl: './cancel-stock.component.html',
  styleUrls: ['./cancel-stock.component.less']
})
export class CancelStockComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
